/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "end of day"; ObjectID = "2H2-wl-zcw"; */
"2H2-wl-zcw.ibExternalAccessibilityDescription" = "final del día";

/* Class = "NSTextFieldCell"; title = "Start week on:"; ObjectID = "3GH-vB-LLb"; */
"3GH-vB-LLb.title" = "Empezar la semana el:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "run in background"; ObjectID = "5"; */
"5.ibExternalAccessibilityDescription" = "ejecutar en segundo plano";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to keep Fantastical running in the background so you always receive updates to your calendar and notifications"; ObjectID = "5"; */
"5.ibExternalAccessibilityHelp" = "activar la ejecución de Fantastical en segundo plano para recibir siempre las actualizaciones de calendario y las notificaciones";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "first weekday"; ObjectID = "5Le-6o-bAh"; */
"5Le-6o-bAh.ibExternalAccessibilityDescription" = "primer día de la semana";

/* Class = "NSTextFieldCell"; title = "Default event duration:"; ObjectID = "5yz-zF-eau"; */
"5yz-zF-eau.title" = "Duración del evento por defecto:";

/* Class = "NSButtonCell"; title = "Run in background"; ObjectID = "6"; */
"6.title" = "Ejecutar en segundo plano";

/* Class = "NSTextFieldCell"; title = "Days in week view:"; ObjectID = "7p4-7z-Fst"; */
"7p4-7z-Fst.title" = "Días en vista semanal:";

/* Class = "NSTextFieldCell"; title = "Mini window keyboard shortcut:"; ObjectID = "20"; */
"20.title" = "Atajo de teclado para la ventana mini:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default calendar"; ObjectID = "26"; */
"26.ibExternalAccessibilityDescription" = "calendario predeterminado";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which calendar to add events to by default"; ObjectID = "26"; */
"26.ibExternalAccessibilityHelp" = "elige el calendario al que los eventos se añaden por omisión";

/* Class = "NSTextFieldCell"; title = "Default calendar:"; ObjectID = "30"; */
"30.title" = "Calendario predeterminado:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "play user interface sounds"; ObjectID = "57"; */
"57.ibExternalAccessibilityDescription" = "reproducir sonidos de la interfaz";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to play a sound when adding an event"; ObjectID = "57"; */
"57.ibExternalAccessibilityHelp" = "activar para reproducir un sonido al añadir un evento";

/* Class = "NSButtonCell"; title = "Play user interface sounds"; ObjectID = "58"; */
"58.title" = "Reproducir sonidos";

/* Class = "NSView"; ibExternalAccessibilityDescription = "activation keyboard shortcut"; ObjectID = "74"; */
"74.ibExternalAccessibilityDescription" = "atajo de teclado para activar la aplicación";

/* Class = "NSView"; ibExternalAccessibilityHelp = "the keyboard shortcut used to activate Fantastical"; ObjectID = "74"; */
"74.ibExternalAccessibilityHelp" = "el atajo de teclado para activar Fantastical";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default task list"; ObjectID = "101"; */
"101.ibExternalAccessibilityDescription" = "lista de recordatorios";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which list to add tasks to by default"; ObjectID = "101"; */
"101.ibExternalAccessibilityHelp" = "elige a que lista se añadirán los recordatorios por omisión";

/* Class = "NSTextFieldCell"; title = "Default task list:"; ObjectID = "104"; */
"104.title" = "Lista de recordatorios por defecto:";

/* Class = "NSMenuItem"; title = "45 Minutes"; ObjectID = "ASs-OK-BbL"; */
"ASs-OK-BbL.title" = "45 Minutos";

/* Class = "NSMenuItem"; title = "1 Hour"; ObjectID = "bI9-Ww-VIF"; */
"bI9-Ww-VIF.title" = "1 Hora";

/* Class = "NSTextFieldCell"; title = "Start month view on:"; ObjectID = "BWP-A0-o5x"; */
"BWP-A0-o5x.title" = "Empezar la vista de mes en:";

/* Class = "NSTextFieldCell"; title = "Day ends at:"; ObjectID = "FTY-8N-1ah"; */
"FTY-8N-1ah.title" = "El día termina a las:";

/* Class = "NSButtonCell"; title = "Date & Time Formats…"; ObjectID = "g6v-GN-O4B"; */
"g6v-GN-O4B.title" = "Formato de Fecha y Hora…";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default event duration"; ObjectID = "Hcr-EG-AOX"; */
"Hcr-EG-AOX.ibExternalAccessibilityDescription" = "duración del evento por defecto";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "start quarter view on"; ObjectID = "hCu-PX-pGJ"; */
"hCu-PX-pGJ.ibExternalAccessibilityDescription" = "iniciar vista trimestral";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "start month view on"; ObjectID = "jWU-FN-ft8"; */
"jWU-FN-ft8.ibExternalAccessibilityDescription" = "empezar la vista de mes en";

/* Class = "NSButtonCell"; title = "Only show hours from day start to end"; ObjectID = "LGt-m1-5dL"; */
"LGt-m1-5dL.title" = "Mostrar sólo las horas de principio a fin del día";

/* Class = "NSMenuItem"; title = "2 Hours"; ObjectID = "liC-xx-B7a"; */
"liC-xx-B7a.title" = "2 Horas";

/* Class = "NSTextFieldCell"; title = "Show:"; ObjectID = "mpI-Xk-WSK"; */
"mpI-Xk-WSK.title" = "Mostrar:";

/* Class = "NSMenuItem"; title = "90 Minutes"; ObjectID = "nRT-Ze-Z6t"; */
"nRT-Ze-Z6t.title" = "90 Minutos";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "start week view on"; ObjectID = "PaR-bb-EED"; */
"PaR-bb-EED.ibExternalAccessibilityDescription" = "empezar la vista de semana en";

/* Class = "NSTextFieldCell"; title = "Weeks in quarter view:"; ObjectID = "PCY-VY-zmB"; */
"PCY-VY-zmB.title" = "Semanas en vista trimestral:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "start of day"; ObjectID = "RSe-P2-J6m"; */
"RSe-P2-J6m.ibExternalAccessibilityDescription" = "comienzo del día";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "days per week"; ObjectID = "Sla-UM-PKG"; */
"Sla-UM-PKG.ibExternalAccessibilityDescription" = "días por semana";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "weeks per month"; ObjectID = "sqK-xo-9EY"; */
"sqK-xo-9EY.ibExternalAccessibilityDescription" = "semanas por mes";

/* Class = "NSTextFieldCell"; title = "hours at a time"; ObjectID = "sYN-Ca-nCk"; */
"sYN-Ca-nCk.title" = "horas a la vez";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "number of hours to show at once in day and week view"; ObjectID = "t0s-fk-zzX"; */
"t0s-fk-zzX.ibExternalAccessibilityDescription" = "número de horas que mostrar al mismo tiempo en la vista de Día y en la de Semana";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "weeks per quarter"; ObjectID = "TKg-tC-Rsk"; */
"TKg-tC-Rsk.ibExternalAccessibilityDescription" = "semanas por trimestre";

/* Class = "NSMenuItem"; title = "3 Hours"; ObjectID = "u7h-bA-ntb"; */
"u7h-bA-ntb.title" = "3 Horas";

/* Class = "NSTextFieldCell"; title = "Allows Fantastical to sync, show notifications, and show the mini window even when Fantastical is quit."; ObjectID = "uH7-7f-CLJ"; */
"uH7-7f-CLJ.title" = "Permite a Fantastical sincronizar, mostrar notificaciones y la mini ventana incluso cuando se sale de Fantastical.";

/* Class = "NSTextFieldCell"; title = "Weeks in month view:"; ObjectID = "WHr-Ni-4CM"; */
"WHr-Ni-4CM.title" = "Semanas por mes:";

/* Class = "NSMenuItem"; title = "15 Minutes"; ObjectID = "YhM-wH-UBg"; */
"YhM-wH-UBg.title" = "15 Minutos";

/* Class = "NSTextFieldCell"; title = "Day starts at:"; ObjectID = "yQU-i5-Fo6"; */
"yQU-i5-Fo6.title" = "El día comienza a las:";

/* Class = "NSMenuItem"; title = "30 Minutes"; ObjectID = "yRB-3m-oE1"; */
"yRB-3m-oE1.title" = "30 Minutos";

/* Class = "NSTextFieldCell"; title = "Start quarter view on:"; ObjectID = "YSr-Vj-3Xg"; */
"YSr-Vj-3Xg.title" = "Iniciar Vista Trimestral:";

/* Class = "NSTextFieldCell"; title = "Start week view on:"; ObjectID = "z2c-1W-aWn"; */
"z2c-1W-aWn.title" = "Empezar la vista de semana en:";

/* Class = "NSMenuItem"; title = "0 Minutes"; ObjectID = "ZZZ-rQ-Zd0"; */
"ZZZ-rQ-Zd0.title" = "0 Minutos";

